
Katello - Feature #5346

Engine: Scrub application for unused code, scripts, configuration, etc.

04/21/2014 11:33 PM - Mike McCune

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/HpnjRwZJ/252-engine-scrub-application-for-unused-code-scripts-configuration-etc_

History

#1 - 04/03/2015 05:23 PM - Eric Helms

- Status changed from New to Rejected

- Triaged set to Yes

Closing due to the nebulous nature of this type of task.

#2 - 07/08/2016 11:28 AM - Eric Helms

- translation missing: en.field_release set to 166
